Bug 107062 - rpm --verify apr complains about prelink problems
rpm --verify apr complains about prelink problems
Product: Red Hat Raw Hide
Classification: Retired
Component: prelink (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-10-14 14:55 EDT by Jonathan Kamens
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-03 03:28:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-10-14 14:55:28 EDT
This applies to apr-util too:

jik:~!761$ rpm -q apr apr-util prelink
jik:~!762$ sudo rpm --verify apr apr-util
prelink: /usr/lib/libapr-0.so.0.9.4: at least one of file's dependencies has ch\
anged since prelinking
S.?.....   /usr/lib/libapr-0.so.0.9.4
prelink: /usr/lib/libaprutil-0.so.0.9.4: at least one of file's dependencies ha\
s changed since prelinking
S.?.....   /usr/lib/libaprutil-0.so.0.9.4

These errors persist even after /etc/cron.daily/prelink has been run.
Comment 1 Bill Nottingham 2003-10-14 15:41:18 EDT
Perhaps prelink when called by RPM needs to be more quiet?
Comment 2 Bill Nottingham 2006-08-07 21:55:31 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.

Note You need to log in before you can comment on or make changes to this bug.